Get an environment
curl --request GET \
--url https://go-fetch.io/api/v1/organizations/{id}/environments/{env_id}/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/organizations/{id}/environments/{env_id}/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/organizations/{id}/environments/{env_id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"is_default": false,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Organizations
Get an environment
Retrieve, update, or delete an environment.
PATCH /api/v1/organizations/<org_id>/environments/<env_id>/
DELETE /api/v1/organizations/<org_id>/environments/<env_id>/
GET
/
api
/
v1
/
organizations
/
{id}
/
environments
/
{env_id}
/
Get an environment
curl --request GET \
--url https://go-fetch.io/api/v1/organizations/{id}/environments/{env_id}/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/organizations/{id}/environments/{env_id}/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/organizations/{id}/environments/{env_id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"is_default": false,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Authorizations
Response
200 - application/json
Maximum string length:
64Pattern:
^[-a-zA-Z0-9_]+$